Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/AlleleFrequencyCollectionHistoryView.Designer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/AlleleFrequencyCollectionHistoryView.Designer.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/AlleleFrequencyCollectionHistoryView.Designer.cs	(revision 11203)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/AlleleFrequencyCollectionHistoryView.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/AlleleFrequencyCollectionHistoryView.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/AlleleFrequencyCollectionHistoryView.cs	(revision 11203)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/AlleleFrequencyCollectionView.Designer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/AlleleFrequencyCollectionView.Designer.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/AlleleFrequencyCollectionView.Designer.cs	(revision 11203)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/AlleleFrequencyCollectionView.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/AlleleFrequencyCollectionView.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/AlleleFrequencyCollectionView.cs	(revision 11203)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/AlleleFrequencyView.Designer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/AlleleFrequencyView.Designer.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/AlleleFrequencyView.Designer.cs	(revision 11203)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/AlleleFrequencyView.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/AlleleFrequencyView.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/AlleleFrequencyView.cs	(revision 11203)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataRowVisualPropertiesControl.Designer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataRowVisualPropertiesControl.Designer.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataRowVisualPropertiesControl.Designer.cs	(revision 11203)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataRowVisualPropertiesControl.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataRowVisualPropertiesControl.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataRowVisualPropertiesControl.cs	(revision 11203)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataTableHistoryView.Designer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataTableHistoryView.Designer.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataTableHistoryView.Designer.cs	(revision 11203)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataTableHistoryView.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataTableHistoryView.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataTableHistoryView.cs	(revision 11203)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataTableView.Designer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataTableView.Designer.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataTableView.Designer.cs	(revision 11203)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataTableView.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataTableView.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataTableView.cs	(revision 11203)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesControl.Designer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesControl.Designer.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesControl.Designer.cs	(revision 11203)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesControl.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesControl.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesControl.cs	(revision 11203)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesDialog.Designer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesDialog.Designer.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesDialog.Designer.cs	(revision 11203)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesDialog.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesDialog.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/DataTableVisualPropertiesDialog.cs	(revision 11203)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/HeatMapHistoryView.Designer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/HeatMapHistoryView.Designer.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/HeatMapHistoryView.Designer.cs	(revision 11203)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/HeatMapHistoryView.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/HeatMapHistoryView.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/HeatMapHistoryView.cs	(revision 11203)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/HeatMapView.Designer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/HeatMapView.Designer.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/HeatMapView.Designer.cs	(revision 11203)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/HeatMapView.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/HeatMapView.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/HeatMapView.cs	(revision 11203)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/Plugin.cs.frame
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/Plugin.cs.frame	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/Plugin.cs.frame	(revision 11203)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Analysis.Views plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Analysis.Views", "3.3.10.$WCREV$")]
+  [Plugin("HeuristicLab.Analysis.Views", "3.3.7.$WCREV$")]
   [PluginFile("HeuristicLab.Analysis.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Analysis", "3.3")]
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 11203)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -32,5 +32,5 @@
 [assembly: AssemblyCompany("")]
 [assembly: AssemblyProduct("HeuristicLab")]
-[assembly: AssemblyCopyright("(c) 2002-2014 HEAL")]
+[assembly: AssemblyCopyright("(c) 2002-2012 HEAL")]
 [assembly: AssemblyTrademark("")]
 [assembly: AssemblyCulture("")]
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.10.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.7.$WCREV$")]
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotDataRowVisualPropertiesControl.Designer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotDataRowVisualPropertiesControl.Designer.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotDataRowVisualPropertiesControl.Designer.cs	(revision 11203)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotDataRowVisualPropertiesControl.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotDataRowVisualPropertiesControl.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotDataRowVisualPropertiesControl.cs	(revision 11203)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotHistoryView.Designer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotHistoryView.Designer.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotHistoryView.Designer.cs	(revision 11203)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotHistoryView.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotHistoryView.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotHistoryView.cs	(revision 11203)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotView.Designer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotView.Designer.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotView.Designer.cs	(revision 11203)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotView.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotView.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotView.cs	(revision 11203)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -431,4 +431,33 @@
 
     #region Helpers
+    public static IEnumerable<double> DoubleRange(double min, double max, double step) {
+      double i;
+      for (i = min; i <= max; i += step)
+        yield return i;
+
+      if (i != max + step)
+        yield return i;
+    }
+
+    private double HumanRoundRange(double range) {
+      double base10 = Math.Pow(10.0, Math.Floor(Math.Log10(range)));
+      double rounding = range / base10;
+      if (rounding <= 1.5) rounding = 1;
+      else if (rounding <= 2.25) rounding = 2;
+      else if (rounding <= 3.75) rounding = 2.5;
+      else if (rounding <= 7.5) rounding = 5;
+      else rounding = 10;
+      return rounding * base10;
+    }
+
+    private double HumanRoundMax(double max) {
+      double base10;
+      if (max > 0) base10 = Math.Pow(10.0, Math.Floor(Math.Log10(max)));
+      else base10 = Math.Pow(10.0, Math.Ceiling(Math.Log10(-max)));
+      double rounding = (max > 0) ? base10 : -base10;
+      while (rounding < max) rounding += base10;
+      return rounding;
+    }
+
     private MarkerStyle ConvertPointStyle(ScatterPlotDataRowVisualProperties.ScatterPlotDataRowPointStyle pointStyle) {
       switch (pointStyle) {
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotVisualPropertiesControl.Designer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotVisualPropertiesControl.Designer.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotVisualPropertiesControl.Designer.cs	(revision 11203)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotVisualPropertiesControl.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotVisualPropertiesControl.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotVisualPropertiesControl.cs	(revision 11203)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotVisualPropertiesDialog.Designer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotVisualPropertiesDialog.Designer.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotVisualPropertiesDialog.Designer.cs	(revision 11203)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotVisualPropertiesDialog.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotVisualPropertiesDialog.cs	(revision 11202)
+++ branches/HiveStatistics/sources/HeuristicLab.Analysis.Views/3.3/ScatterPlotVisualPropertiesDialog.cs	(revision 11203)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
